/* Global */
body {
	font-family:'Arial',sans-serif;
	font-weight:400;
	font-size:14px;
	line-height:20px;
	color:#7e7e7e;
	background-color:#fff;
	overflow-x:hidden
}

img {
	max-width:100%;
	height:100%
}

a {
	text-decoration:none;
	color:#eda020
}

a:hover {
	text-decoration:none;
	color:#45575f
}

.fright {
	float:right
}

.fleft {
	float:left
}

/* Navigation */
.menu {
	position:fixed;
	top:0;
	width:100%;
	height:auto;
	background-color:#eda020;
	z-index:9999
}

#logo {
	margin-bottom:0;
    padding: 8px
}

#nav {
	text-align:right;
	margin:31px 0 0
}

.navigation {
	float:right;
	list-style:none;
	margin:0
}

ul.navigation {
	margin:0;
	padding:0
}

.navigation li {
	float:left;
	margin-left:10px;
	padding:0 10px;
	text-transform:lowercase;
	font-weight:700;
	color:#fff;
	font-size:18px;
	margin-bottom:0
}

.navigation li span {
	text-transform:uppercase
}

.navigation li:last-child {
	padding:0 0 0 10px
}

.navigation li:hover {
	cursor:pointer;
	color:#45575f
}

.navigation .active {
	cursor:pointer
}


.phone {
	font-size:18px;
	font-weight:700;
	margin-left:20px;
	color:#45575f
}

.phone a {
	color:#45575f
}

/* General Slides */
.slide {
	background-attachment:fixed;
	width:100%;
	height:auto;
	position:relative;
	padding:0
}

h1,h2,h3,h4,h5,h6 {
	font-family:'Arial',sans-serif;
	font-weight:700;
	line-height:1.2em;
	margin:0 0 1.5em
}

.title {
	text-align:center
}

h1 {
	display:inline-block;
	padding:0 20px;
	text-align:left;
	font-style:normal;
	background:none;
	letter-spacing:-2px;
	font-size:60px;
	line-height:72px;
	color:#3e3e3e;
	font-weight:700;
text-transform: lowercase;
	margin-bottom:50px
}

h1 span {
	text-transform:uppercase
}

.left_bord2 {
	display:inline-block;
	padding-bottom:20px;
	background:url(../images/left_bord2.png) no-repeat;
	height:2px;
	width:145px
}

.right_bord2 {
	display:inline-block;
	padding-bottom:20px;
	background:url(../images/right_bord2.png) no-repeat;
	height:2px;
	width:145px
}

h2 {
	font-size:24px;
	margin-bottom:.8em;
text-transform: lowercase;
	color:#eda020
}

h3 {
	color:#3e3e3e;
text-transform: lowercase;
	font-size:21px;
	margin-bottom:.8em
}

li {
	margin:0 0 4px;
	padding:0
}

hr {
	display:block;
	border:1px solid #ccc;
	overflow:hidden;
	margin:30px 10px
}

.alignleft {
	float:left;
	margin:0 30px 10px 0
}

.alignright {
	float:right;
	margin:0 0 10px 30px
}

.aligncenter {
	text-align:center;
	margin:0 0 10px
}

.alignnone {
	margin:0 0 10px
}

.btn {
	border:0;
	background:none;
	color:#eda020;
	font-weight:700;
	font-size:18px
}

.btn-default {

}

.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover,.open>.dropdown-toggle.btn-default {
background: none;
color: #fff
}

/* ____________________________________ Slide 1 ____________________________________ */
.effects {
	position:relative
}

.effect_2 {
}

.padding_slide1 {
	padding:370px 0 110px
}

#slide1 {
	background-color:#fff;
	background-image:url(../images/photo.jpg);
	text-align:center;
	background-size:cover!important;
	background-position:0 0!important
}

#slide1 h1 {
	position:relative;
	z-index:100;
	margin-bottom:40px;
	text-transform:uppercase;
	text-align:center;
	font-weight:lighter;
	text-shadow:1px 1px 20px #898989;
	color:#fff
}

#slide1 h1 span {
	background-color:#45575f;
	padding:0 10px;
	opacity:.8
}

#slide1 a.button {
	background-image:url(../images/button_down.png);
	display:block;
	height:20px;
	margin:30px auto 0;
	width:35px
}

a.button:hover {
	cursor:pointer
}

.grid_12 img {width: 364px;}

/* ____________________________________ Slide 2 ____________________________________ */
#slide2 {
	background-color:#45575f;
	padding:110px 0 90px;
	color:#fff;
}

#slide2 h1 {
	color:#fff
}

#slide2 a:hover {
	color:#fff
}

#grid2 {border: 3px solid; padding: 20px;}



/* ____________________________________ Slide 3 ____________________________________ */
#slide3 {
	background-image:url(../images/grey-slide-2.jpg);
	background-size:cover!important;
	width:100%;
    height: 600px;
	background-position:0 0!important;
	text-align:center
}

.padding_slide3 {
	padding:180px 0
}

/* ____________________________________ Slide 4 ____________________________________ */
#slide4 {
	background-color:#fff;
	padding:110px 0 90px
}

#slide4 ol {
	list-style-type:decimal
}

#slide4 ul {
	padding:0
}

#slide4 ul li {
	background:url(../images/arrow.png) no-repeat;
	background-position:0 5px;
	padding-left:30px
}

/* ____________________________________ Slide 5 ____________________________________ */
.padding_slide5 {
	padding:180px 0
}

#slide5 {
	background-image:url(../images/baby-slide-1.jpg);
	background-size:cover!important;
	width:100%;
    height: 600px;
	background-position:0 0!important;
}

/* ___________________________________ //Slide 5 ___________________________________ */
/* ____________________________________ Slide 6 ____________________________________ */
#slide6 {
	background-color:#fff;
	padding:110px 0 90px
}

blockquote {
	margin:0 0 3em!important;
	padding:0;
	border:none;
	background:none;
	font-style:normal;
	line-height:1.7;
	color:#777
}

blockquote p {
	margin-bottom:1em;
	font-size:24px;
	font-weight:300;
	line-height:1.6;
	padding:0;
	color:#eda020
}

blockquote footer {
	font-size:11px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#3e3e3e
}

/* ____________________________________ //Slide 6 ____________________________________ */
.padding_slide7 {
	padding:180px 0
}

#slide7 {
	background-image:url(../images/grey-slide-1.jpg);
	background-position:0 0!important;
	text-align:center;
	background-size:cover!important;
	width:100%;
    height: 600px;
}

#slide8 {
	background-color:#45575f;
	color:#fff;
	padding:110px 0 90px
}

#slide8 h1 {
	color:#fff
}

#slide8 h3 {
	color:#eda020
}

.serv_inf {
	margin:0 0 40px;
	text-align:center;
	padding:0 20px
}

.fa {
	margin-bottom:20px
}

/* ____________________________________ Slide 9 ____________________________________ */
.padding_slide9 {
	padding:180px 0
}

#slide9 {
	background-image:url(../images/courtyard-slide.jpg);
	background-position:0 0!important;
	text-align:center;
	background-size:cover!important;
	width:100%;
    height: 600px;
}

/* ____________________________________ Slide 10 ____________________________________ */
#slide10 {
	background-color:#45575f;
	padding:110px 0 60px;
	color: #fff
}

#slide10 h1 {
	color:#fff
}

#slide10 a:hover{
	color:#fff
}

/* ______________ CONTACT_FORM ______________ */
.contact_form input[type="text"],.contact_form textarea {
	width:94%;
	margin-bottom:15px;
	color:#fff;
	background:#3e4e55;
	border:0;
	padding:6px 4px;
	outline:none;
	font-family:'Arial',sans-serif;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px
}

.contact_form textarea {
	resize:none;
	height:auto;
	min-height:125px
}

label,legend {
	display:block;
	font-weight:400;
	margin-bottom:10px
}

/* _____________ //CONTACT_FORM _____________ */
#map_block {

}

#slide11 {
	background-image:url(../images/Orange-slide-2.jpg);
	background-size:cover!important;
	width:100%;
	background-position:0 0!important;
	text-align:center;
    height: 600px;
}

.padding_slide11 {
	padding:180px 0
}

#slide12 {
	background-color:#fff;
	padding:110px 0 90px
}

.ui-state-error {color: #eda020;}

/* ____________________________________ FOOTER ____________________________________ */
#footer {
	background:#fff;
	padding:30px 0 50px;
	font-size:11px
}

.copyright {
	float:left;
	text-transform:uppercase;
	font-weight:400
}

.copyright a {
}

.copyright a:hover {
}

/* _____________ BACK_TOP ___________ */
#back_top {
	float:right
}

#back_top a.button {
	display:block;
	text-transform:uppercase
}

/* ____________ //BACK_TOP __________ */
/* ___________________________________ //FOOTER ___________________________________ */